@charset "utf-8";
/* 숨김 요소 */
#headerInnerwrap {
	width: 1142px;
	margin: 0 auto;
	background: url(../main_kor/user_img/header_pat.jpg) repeat-x 0 0;
}
/* ----------------------- 컨텐츠 영역  ---------------------- */
/* ----------------------- 컨텐츠 영역  ---------------------- */
/* ----------------------- 컨텐츠 영역  ---------------------- */
#contents {
	margin-top: 110px;
	background:none;
}
#contents .contents_left {
	float: left;
	width: 50%;
	height: 578px;
	background:url(../main_kor/user_img/main_contents_left_bg.jpg) repeat-x 0 0;
}
#contents .contents_right {
	position: relative;
	float: left;
	width: 50%;
	height: 578px;
	background:url(../main_kor/user_img/main_contents_right_bg.jpg) repeat-x 0 0;
}
#contentswrap {
	width: 1142px;
	margin: 0 auto;
}
#contentsInner {
 	width: 1142px;
	margin: 0 auto;
	height: 578px;
	border:none;
	background:url(../main_kor/user_img/main_contents_bg.jpg) repeat-x 0 0;
}
#contentsInner .main_movie{
	position:absolute;
	top:0px;
	right:0px;
	width:362px;
	height:276px;
	background:url(../main_kor/user_img/main_movie_bg.png) no-repeat 0 0;
}
#contentsInner .main_movie iframe{
	margin-top: 17px;
	margin-left: 12px;
}
#contentsInner .main_movie embed{
	padding-top:14px;
	padding-left:8px;
}
#contentsInner .main_txt1{
	position: relative;
	width:380px;
	height:151px;
	background:url(../main_kor/user_img/main_txt1_bg.jpg) no-repeat 0 0;
}
#contentsInner .main_txt1 p{
	position: absolute;
	top:36px;
	left:58px;
}
#contentsInner .main_txt2{
	position: relative;
	width:380px;
	height:151px;
	background:url(../main_kor/user_img/main_txt2_bg.jpg) no-repeat 0 0;
}
#contentsInner .main_txt2 p.txt2_img{
	position: absolute;
	top:25px;
	left:154px;
}
#contentsInner .main_txt2 p.txt2_btn{
	position: absolute;
	top:110px;
	left:154px;
}
#contentsInner .main_txt3{
	position:absolute;
	top:427px;
	right:0px;
	width:362px;
	height:151px;
	background:url(../main_kor/user_img/main_txt3_bg.jpg) no-repeat 0 0;
}
#contentsInner .main_txt3 p{
	padding-top:30px;
	margin-left:163px;
}
/* ----------------------- 비주얼 영역  ---------------------- */
#contentsInner #visualInner{
	position:absolute;
	top:0px;
	left:380px;
	border:none;
}
/* ----------------------- notice start ---------------------- */
#notice {
	position:relative;
	width:380px;
	height:150px;
	background:url(../main_kor/user_img/main_notice_bg.jpg) no-repeat 0 0;
}
#notice .notice_title{
	position: absolute;
	top: 17px;
	left:25px;
}
#notice ul{
	position: absolute;
	width: 325px;
	top: 50px;
	left: 27px;
	line-height: 1.5;
}
#notice ul li {
	position:relative;
  	padding-left: 10px;
	padding-bottom: 5px;
	color:#636363;
  	background: url(../main_kor/user_img/news_icon.png) no-repeat 0px 5px;
}
#notice ul li .date{
	position: absolute;
	top:0;
	right:0;
	color:#969696;  	
}
#notice #moreBut{
	position:absolute;
	top:22px;
	left:323px;
}
/* ----------------------- notice end ---------------------- */
#footerwrap {
	width: 1142px;
	margin: 0 auto;
	background: #e7e7e7;
}
#footerInner h1.logo{
	left:35px;
}
#footerInner ul {
	margin-left: 315px;
}
#footerInner address {
  	margin-left: 315px;
} 
#footerInner .siteLink {
	right: 55px;
}